package main

import (
	"Lec20/rectangle"
	"fmt"
)

func main() {
	// res := add(2,5)
	// fmt.Println("Addition equals to ",res)

	r := rectangle.New(10, 20, "green")
	fmt.Println("Perimeter: ", r.Perimeter())
}
